uuid: 81dde3ad-a54c-4f35-b399-4826c81c2b68
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_parts_barcode
    - node.type.part
id: node.part.field_parts_barcode
field_name: field_parts_barcode
entity_type: node
bundle: part
label: Barcode
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
